RubyGems Navigation menu

rxcms-dbms_plugin 0.7.1

Plugin for RXCMS which provides a basic sql interface for DBMS

Versions:

  1. 0.7.1 - November 25, 2013 (17 KB)
  2. 0.6.0 - October 23, 2013 (17 KB)
  3. 0.3.0 - October 21, 2013 (17 KB)

Development Dependencies:

Authors:

  • Anh Nguyen, Julian Cowan

Owners:

598191dc6ba59c4e9e9370d49bb93c12

Total downloads 1,268

For this version 427

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'rxcms-dbms_plugin', '~> 0.7.1' = Copy to clipboard Copied!

install:
gem install rxcms-dbms_plugin = Copy to clipboard Copied!

Links: